<div class="BodyContainer">

<script language="JavaScript" type="text/javascript">

	function ConfirmCancel()
	{
		if(confirm('%%LNG_CancelMessage%%'))
		{
			document.location.href='index.php?ToDo=viewGlossary';
		}
		else
		{
			return false;
		}
	}

	function CheckForm(f)
	{
		if (FV('word') == "") {
			alert("%%LNG_NoTerm%%");
			$('#word').focus();
			return false;
		}

		if (FV('description') == "") {
			alert("%%LNG_NoDesc%%");
			$('#description').focus();
			return false;
		}

		// Everything is OK, return true
		return true;
	}

	</script>

<form action="index.php?ToDo=%%GLOBAL_FormAction%%" onSubmit="return CheckForm(this)" name="frmAddGlossaryTerm" method="post">
%%GLOBAL_hiddenFields%%
<table class="OuterPanel" cellspacing="0" cellpadding="0" border="0">
<tr>
	<td class="Heading1">%%GLOBAL_GlossaryTitle%%</td>
	</tr>
<tr>
	<td class="Intro">
		<div>%%GLOBAL_GlossaryIntro%%</div>
		%%GLOBAL_Message%%
		<div>
			<input type="submit" name="SubmitButton1" value="%%LNG_Save%%" class="FormButton">
			<input type="button" name="CancelButton1" value="%%LNG_Cancel%%" class="FormButton" onClick="ConfirmCancel()">
		</div>
	</td>
</tr>
<tr>
	<td>
		<table class="Panel">
		<tr>
			<td class="Heading2" colspan=2>%%LNG_AddGlossaryDetails%%</td>
		</tr>
		<tr>
			<td class="FieldLabel">
				<span class="Required">*</span>&nbsp;%%LNG_GlossaryTerm%%:
			</td>
			<td>
				<input type="text" id="word" name="word" class="Field500" value="%%GLOBAL_GlossaryTerm%%">
			</td>
		</tr>
		<tr>
			<td class="FieldLabel">
				<span class="Required">*</span>&nbsp;%%LNG_GlossaryDesc%%:
			</td>
			<td>
				<textarea id="description" name="description" class="Field500" rows="5">%%GLOBAL_GlossaryDesc%%</textarea>
			</td>
		</tr>
		<tr>
			<td class="Gap"></td>
		</tr>
		<tr>
			<td class="FieldLabel">&nbsp;</td>
			<td>
				<input type="submit" name="SubmitButton2" value="%%LNG_Save%%" class="FormButton">
				<input type="button" name="CancelButton2" value="%%LNG_Cancel%%" class="FormButton" onClick="ConfirmCancel()">
			</td>
		</tr>
		<tr>
			<td class="Gap"></td>
		</tr>
		</table>
	</td>
</tr>
</table>
</form>

</div>